<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

		if($_SESSION['esAdmin_p_prov_absa'] == "SI")
		{
            include_once("MenuAdmin.php");
			
		}else if($_SESSION['esAdmin_p_prov_absa'] == "NO")
		{
			if(isset($_GET['modulo'])){
				if($_GET['modulo'] != "CONFIRMACORREO" && $_GET['modulo'] != "RECUERDAPASS" && $_GET['modulo'] != "REGUSUARIOS" && $_GET['modulo'] != "ACTIVAUSUARIO"){
					include_once("MenuConsulta.php");
				}
			}else{
				include_once("MenuConsulta.php");
			}
			
		}
?>
